#he {
	background: #525d63;
	color: #D2E2F1;
	text-shadow: 2px 2px 3px black;
	font-size: 90%;
	padding: 5px 10px;
	border-bottom: 1px solid #0e0e0e;
	/* position:absolute; */
	z-index:10;
	line-height: 1.5em;
}
#he #weather {
	font-size: 110%;
	margin: 0 10px 0 0;
}
#he a {
	display: inline-block;
	color: #D2E2F1;
	text-decoration: none;
	margin: 0 0 0 1.9em;
	text-shadow: 2px 2px 3px black;
	vertical-align: middle;
}
#he a:hover {
	text-decoration: none;
	color: #fff;
	text-decoration: underline;
}
#he-links, #filials {
	/* float: right; */
	/*line-height: 1.5em;*/
	float: none;
	text-align: right;
}
#he>div {
	min-width: 320px;
	max-width: 1300px;
	margin: 0 auto;

}
#he-day {
	float: left;
	/*height: 20px;*/
	/*padding-top: 2px;*/
	/*padding-bottom: 5px;  */
}

#he img{
	vertical-align: middle;
	margin-right: 6px;
}
#pk_string, #pk_string a{	/*margin-top: 0.5em;*/
	/*font-size: 100%;*/
	color: #fffbee;
}
#pk_string a{
	margin: 0 0 0 0.1em;
}
#pk_string a:hover{
	color: #fec92a;
}

/* Версия для слабовидящих */
.cecutientPeople {
	display: none;
	margin-bottom: 1em;
	/*background-color: #eee !important;*/
}
.cecutientPeople img{
	vertical-align: top;
	margin-right: 3px;
}
.cecutientPeople a{
	margin-right: 0px !important;
	margin-left: 0px !important;
}
.cecutient_razd{
	display: inline-block;
	width:2px;
	height:26px;
	/*background-color: #fff;*/
	vertical-align: top;
	margin-left: 15px;
	margin-right: 15px;
}
.fontUp, .fontNormal, .fontDown{
	margin: 0px !important;
}
.fontUp {
	font-size: 1.4em;
}
.fontNormal {
	font-size: 1.2em;
}
.fontDown {
